Subject: [RRG] Meeting materials...

From: Tony Li <[email-masked]>
Date: Fri, 3 Aug 2007 11:11:56 -0700

Hi all,

The meeting materials collection for Chicago is now complete, unless  
someone has some late-breaking modifications or contributions...

The materials can be found here: https://datatracker.ietf.org/meeting/ 
69/materials.html#wg-RRG

Thanks,
Tony

--
to unsubscribe send a message to [email-masked] with the
word 'unsubscribe' in a single line as the message text body.
archive: <http://psg.com/lists/rrg/> & ftp://psg.com/pub/lists/rrg